prefix=/home/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Quick3DRender
Description: Qt Quick3DRender module
Version: 5.15.0
Libs: -L${libdir} -lQt5Quick3DRender_arm64-v8a 
Cflags: -DQT_QUICK3DRENDER_LIB -I${includedir}/QtQuick3DRender -I${includedir}
Requires: Qt5Core_arm64-v8a Qt5Gui_arm64-v8a Qt5Quick3DUtils_arm64-v8a Qt5Quick_arm64-v8a

